Scrum - User story #1409

Add remaining SPs & use it to calculate burndown
2017-07-30 22:01 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Sprint burndown

Target version: Scrum v0.18.0

Blocked: No Alone: No
Description

Add remaining SPs field to PBIs to use it to calculate Sprint burndown (if the field is empty use regular SPs one).

e Add plugin setting to setup which-eustom-field-isused-asremaining-SPs if use or not remaining SPs.
e Draw that field on post-its (Sprint board & PB).

¢ Use the new field in the Sprint burndown (if it does not exist keep on using the regular SPs field).

Subtasks:

To do # 1430: Add plugin setting for using remaining SPs & use it in Sprint board Resolved
To do # 1431: Use remaining SPs to calculate Sprint burndown Resolved
History

#1 - 2017-09-04 19:33 - Emilio Gonzalez Montaina

- Subject changed from Add remaining SPs field & use it to calculate burndown to Add remaining SPs -field- & use it to calculate burndown

#2 - 2017-09-04 19:33 - Emilio Gonzalez Montaina

- Subject changed from Add remaining SPs -field- & use it to calculate burndown to Add remaining SPs & use it to calculate burndown

#3 - 2017-09-04 19:34 - Emilio Gonzalez Montaina

- Description updated

#4 - 2017-09-18 23:16 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved
